/* Vertical Accordion Style */
.va-container{
	position:relative;
}
.va-wrapper{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
	background:#363432;
}
.va-slice{
	cursor:pointer;
	position:absolute;
	width:100%;
	left:0px;
	overflow:hidden;
    background-position: center center;
}
.va-title{
	text-transform:uppercase;
	font-size:36px;
	margin-left:20px;
    margin-bottom: 0;
	color:#faf5f1;
    text-shadow: #363432 0 1px 0;
}
.va-content{
    width: 280px;
	display:none;
	margin-left:25px;
}
.va-slice p{
    color: #242221;
	font-size: 20px;
    line-height: 22px;
	font-style: italic;
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.6);
}
.va-slice .light  p{
	color:#f0eae6;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}
.va-slice a.md_button{
    margin-right: 5px;
}
.va-nav span{
	width:28px;
	height:14px;
	background:transparent url(../images/prev.png) no-repeat center center;
	position:absolute;
	top:-32px;
	left:50%;
	margin-left:-20px;
	text-indent:-9000px;
	opacity:0.8;
	cursor:pointer;
	display:none;
	z-index:100;
}
.va-nav span.va-nav-next{
	background-image:url(../images/next.png);
	top:auto;
	bottom:-23px;
}
.va-nav span:hover{
	opacity:1.0;
}